.text-normal {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #17507B;
}
.text-normal A:link {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #17507B;
}
.text-normal A:visited {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #17507B;
}
.text-normal A:hover {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : red;
}
.text-large {
	font : normal 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #062E4C;
}
.text-little {
	font : normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #17507B;
} 
.text-little A:link {
	font : normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #17507B;
}
.text-little A:visited {
	font : normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #497672;
}
.text-little A:hover {
	font : normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color :  red;
}
.text_table {
	font : normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #DEE7EA;
}
.text_table {
	font : normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #DEE7EA;
}
.text_formular {
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #062E4C;
}